.mobile-menu {
            position: relative;
            top: 11px;
            left: 10px;
            z-index: 99999999;
            width: 32px;
            height: 32px;
            background: #0057ad;
        }

        /*Hamburger button*/
        .hamburger {
            position: relative;
            height: 100%;
            z-index: 1;
            cursor: pointer;
            padding: 5px;
            overflow: hidden;
            -webkit-transition: all .25s ease-in-out;
            transition: all .25s ease-in-out;
        }

            .hamburger > span {
                position: absolute;
                width: 80%;
                height: 3px;
                background-color: #fff;
                left: 10%;
                -webkit-transition: all .25s ease-in-out;
                transition: all .5s ease-in-out;
            }

                .hamburger > span:nth-child(2) {
                    top: 11px;
                }

                .hamburger > span:nth-child(3) {
                    top: 17px;
                }

        /*Menu*/
        .mobile-menu > nav {
            position: fixed;
            width: 100vw;
            height: 100vh;
            top: 0;
            right: 100%;
            background: #333;
            overflow-y: scroll;
            transition: all .25s ease-in-out;
            -webkit-transition: all .25s ease-in-out;
        }

            .mobile-menu > nav > ul {
                list-style-type: none;
                padding: 10px;
                text-align: center;
                font-size: 12px;
            }

                .mobile-menu > nav > ul > li {
                    padding: 10px 0 10px 50px;
                    text-transform: uppercase;
                    border-bottom: 1px solid #000;
                    text-align: left;
                    -webkit-tap-highlight-color: #808080;
                }

                    .mobile-menu > nav > ul > li > a {
                        display: block;
                        text-decoration: none;
                        font-size: 1.4em;
                        color: #fff;
                    }

                        .mobile-menu > nav > ul > li > a:focus {
                            background-color: #808080;
                            padding: 10px 0 10px;
                            -webkit-tap-highlight-color: #808080;
                        }

                    .mobile-menu > nav > ul > li.menu-hl {
                        background-color: #555;
                    }

                    .mobile-menu > nav > ul > li.menu-quiet {
                        border-bottom: 2px solid #fff;
                    }
                    .mobile-menu > nav > ul > li.menu-close {
                        border:none;
                        padding-bottom: 15px;
                    }

        /*Hamburger button*/
        .mobile-menu.open > .hamburger > span:nth-child(2) {
            transform: translateX(-100%);
            opacity: 0;
        }

        .mobile-menu.open > .hamburger > span:nth-child(1) {
            transform: rotateZ(45deg);
            top: 16px;
            background-color: #fff;
        }

        .mobile-menu.open > .hamburger > span:nth-child(3) {
            transform: rotateZ(-45deg);
            top: 16px;
            background-color: #fff;
        }

        /*Sliding menu*/
        .mobile-menu.open > nav {
            right: 10%;
        }

        .no-touch a:hover,
        .no-touch a:focus,
        .touch a.over {
            background: #555;
        }

@media all and (min-width: 602px) and (max-width: 1000px) {
    .mobile-header {
        background-color: #0057ad;
    }
}

